<resources>
    <string name="app_name">伯乐招标</string>
    <string name="exit_app">双击退出应用</string>

    <string name="agree_txt">同意</string>
    <string name="disagree_txt">拒绝</string>
    <string name="policy_content">请你务必审慎阅读、充分理解服务协议和隐私政策各条款，包括但不限于:为了更好的向你提供服务，我们需要访问你的相册、位置信息等。你可阅读《隐私政策》了解详细信息。如果你同意，请点击下面同意按钮开始接受我们的服务。</string>
    <string name="check_version_ing">正在检测新版本...</string>
    <string name="curr_new_version">当前版本是最新版</string>
    <string name="update_txt">立即更新</string>
    <string name="cancel_txt">暂不</string>
    <string name="dialog_login_tip">登录之前须先查看并同意《用户协议》《隐私政策》</string>
    <string name="dialog_login_tip1">检测到您已支付成为会员，请登录\n绑定手机号，<font color="#FF483E">以免账号丢失</font>。</string>
</resources>